# tmphighlight.addNick

Adds a user to the channel temporary highlight list

Usage

    tmphighlight.addNick <nick>

Description
This command adds a user to the channel temporary highlight list, so that user messages will be highlighted until you close the channel. This is useful when you are in a very crowded channel with lots of conversations running in parallel and you want to follow one of them.
Syntax Specification

    tmphighlight.addNick <nick:string>

See also
$tmphighlight.removenick $tmphighlight.isnickhighlighted

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Mon Aug 12 23:49:50 2013